/*******************************************************
GENERAL
*******************************************************/

@font-face {
    font-family: 'KPMG Thin';
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.eot');
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.woff2') format('woff2'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.woff') format('woff'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.ttf') format('truetype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Thin.svg#KPMG-Web-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'KPMG Extra Light';
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.eot');
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.woff2') format('woff2'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.woff') format('woff'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.ttf') format('truetype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Extra-Light.svg#KPMG-Web-Extra-Light') format('svg');
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'KPMG Light';
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.eot');
    src: url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.woff2') format('woff2'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.woff') format('woff'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.ttf') format('truetype'), url('../fonts/Giorgio-Sans-KPMG/KPMG-Web-Light.svg#KPMG-Web-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}

.iframe-wrapper-loader {
    background: url('../images/loader.gif') center center no-repeat;
}

.navbar-header {
    height: 90px;
    margin-top: 15px;
    width: auto;
}

.navbar-header h1 {
    text-align: center !important;
}

.secure .col-lg-3 {
    min-height: 280px;
    padding-top: 18px;
    margin-bottom: 0 !important;
}

#container {
    background-color: #fff;
}

#container p {
    padding: 10px 0 15px 15px;
}

#container .carousel-caption p + p {
    text-align: center;
}

#container h2 {
    padding-top: 15px !important;
}

#container h3 {
    padding-left: 15px !important;
}

.container {
    padding: 0 !important;
    margin: 0 !important;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.CTA {
    padding: 20px 60px 15px;
    font-size: 19px;
    text-transform: uppercase !important;
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
    z-index: 100;
}

.CTA a {
    background-color: #00338d;
    border: none;
    margin-bottom: 10px;
    box-shadow: 3px 3px 12px #f0f0f0;
    white-space: normal;
}

.p.second-CTA a {
    white-space: normal;
}

div.carousel-caption {
    margin-bottom: 112px;
}

.CTA .btn {
    padding: 20px 60px 18px;
}

.row .col-lg-3 {
    padding-top: 50px;
}

#mixedSlider .MS-content .item {
    padding-bottom: 50px !important;
}

.white {
    box-shadow: 0 4px 4px rgba(0, 0, 0, .075);
    z-index: 20 !important;
}

.description {
    padding: 20px;
}

.description a {
    font-weight: bold;
}

h1 {
    font-family: 'KPMG Light', Arial !important;
    font-size: 72px;
}

h2 {
    font-family: 'KPMG Light', Arial !important;
    color: #00338d !important;
    text-align: center;
    margin-top: 10px !important;
    margin-bottom: -5px;
}

h3 {
    font-family: Arial !important;
    font-size: 20px;
    color: #00338d !important;
}

.navbar-nav .active a:hover {
    background-color: white;
}

.navbar-nav .active a {
    background-color: white;
}

ul.navbar-nav > li {
    padding-top: 10px !important;
}

@media (min-width: 992px) {
    .container {
        width: 100% !important;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100% !important;
    }
}

/*******************************************************
SLIDER
*******************************************************/

#myCarousel {
    height: auto !important;
}

.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .25) 0, rgba(0, 0, 0, .0001) 100%);
}

.carousel-control.right {
    background-image: linear-gradient(to left, rgba(0, 0, 0, .25) 0, rgba(0, 0, 0, .0001) 100%);
}

.carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 20px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    max-width: 57% !important;
}

.carousel-indicators {
    bottom: 1% !important;
}

.using-calculator {
    float: right;
    margin-left: 20px;
    padding: 10px 0;
}

.panel-heading {
    overflow: hidden;
}

/*******************************************************
FOOTER
*******************************************************/

.footer {
    position: relative;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    font-size: 9px;
    border-top: 5px solid #009fda;
}

.disclaimer {
    font-size: 14px;
    margin-bottom: 10px;
}

.footer a {
    color: #666666;
}

.footerRight {
    float: right;
    width: 50%;
    text-align: right;
    margin: 0 10px 0 0;
    font-size: 12px;
}

.footer p {
    float: left;
    color: #888888;
    margin: 20px 0 0 0;
    width: 100%;
}

.socialMedia {
    float: right;
    width: 30%;
    min-width: 240px;
    margin: 10px 10px 0 0;
    text-align: right;
}

.socialMedia img {
    margin-right: 5px;
}

.copyright {
    margin-top: 10px;
    margin-bottom: 10px;
}

.col-lg-3 h2 {
    font-family: Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: 20px !important;
}

p.second-CTA a {
    background: #00338d;
    padding: 15px 30px 14px;
}

/*******************************************************
ABOUT PAGE
*******************************************************/

.about #container {
    padding: 20px;
    margin-bottom: 20px;
}

p.partners-wrapper + h2 {
    text-align: left;
}

.about #container p + p {
    text-align: left;
}

.about h2 {
    margin-bottom: 45px;
}

.about #container p, .about #container h3 {
    padding: 0 !important;
}

.desk-image {
    float: right;
    padding: 0 70px 20px;
    box-sizing: content-box;
    display: inline-block;
    margin: 20px;
}

.about .btn {
    background: #00338d;
    margin-top: 20px;
    white-space: normal;
}

.about .btn:hover {
    background: #286090;
}

.quotation {
    margin: 25px;
    max-width: 480px;
    width: 40%;
}

.quotation.left {
    float: left;
    clear: left;
}

.quotation.right {
    float: left;
    margin-left: 15%;
}

.quotation em {
    font-size: 130%;
}

.quotation span {
    display: inline-block;
    margin-top: 15px;
    color: #777;
}

.partners {
    float: left;
}

.about-kpmg {
    float: left;
    clear: both;
    margin-top: 75px;
    width: 100%;
}

.about-kpmg img {
    padding: 0 90px 60px;
    box-sizing: content-box;
}

/*******************************************************
RESPONSIVE
*******************************************************/

@media screen and (max-width: 3200px) {
    .maintitle {
        color: #00338d;
        font-family: 'kpmgfont', Arial;
        text-align: center;
        font-size: 60px !important;
        width: 100%;
        margin-bottom: -100px;
        margin-top: 24px;
    }

    p.second-CTA {
        text-align: center !important;
    }

    p.second-CTA a {
        white-space: normal;
    }

    .item h1 {
        font-family: 'KPMG Light', Arial !important;
        font-size: 72px;
        position: relative;
        top: -20px;
        margin-bottom: 0;
    }

    .maintitlealternative {
        display: none;
    }

    .navbar-brand {
        padding: 20px 15px 0;
        cursor: pointer;
    }

    h2 {
        font-size: 48px !important;
    }

    .col-md-8 {
        min-width: 1300px;
        margin: 0 auto !important;
        float: none !important;
    }

    .bottom-menu {
        margin-top: 20px;
    }

    .bottom-menu li {
        display: inline;
        padding-left: 15px;
    }

    .blue a {
        color: #00338d;
        font-size: 18px;
    }

    .white {
        background-color: white !important;
        height: 100px;
    }

    .block-menu {
        display: none;
    }

    .footerLeft {
        float: left;
        width: 30%;
        font-size: 12px;
    }

    .footerLeft a {
        padding-left: 5px;
    }

    .footerLeft2 {
        float: left;
        width: 100%;
        background-color: #dedede;
        color: #666666;
        font-size: 12px;
    }

    div.slide01 {
        background: url(../images/banner-charel.png) right center no-repeat #0091da !important;
    }

    div.slide02 {
        background: url(../images/banner-sarah.png) right center no-repeat #6d2977 !important;
    }

    div.slide03 {
        background: url(../images/banner-couple.png) right center no-repeat #00a3a1 !important;
    }
}

@media screen and (max-width: 1750px) {

    .bottom-menu {
        margin-top: 20px;
    }

    .bottom-menu li {
        display: inline;
        padding-left: 15px;
    }

    .blue a {
        color: #00338d;
        font-size: 18px;
    }

    .white {
        background-color: white !important;
        height: 100px;
    }

    .whitealternative {
        background-color: white !important;
        height: 50px;
        z-index: 100;
    }

    .first a {
        margin-left: 40px;
    }

    .footerLeft {
        float: left;
        width: 30%;
        font-size: 12px;
    }

    .footerLeft a {
        padding-left: 5px;
    }

    .footerLeft2 {
        float: left;
        width: 100%;
        background-color: #dedede;
        color: #666666;
        font-size: 12px;
    }
}

@media screen and (max-width: 1350px) {

    p.second-CTA {
        text-align: center !important;
    }

    p.second-CTA a {
        white-space: normal;
    }

    .item h1 {
        font-size: 60px;
        position: static;
    }

    .quotation {
        width: 100%;
        float: none;
        clear: both;
        margin-left: 26% !important;
    }

    .maintitle {
        font-size: 50px !important;
        margin-top: 27px;
    }

    .col-md-8 {
        min-width: 90%;
    }

    div.carousel-caption {
        margin-bottom: 74px;
    }

    div.slide01 {
        -webkit-background-size: 300px 300px !important;
        background-size: 300px 300px !important;
    }

    div.slide02 {
        -webkit-background-size: 300px 300px !important;
        background-size: 300px 300px !important;
    }

    div.slide03 {
        -webkit-background-size: 300px 300px !important;
        background-size: 300px 300px !important;
    }

}
@media screen and (max-width: 1100px) {
    .maintitlealternative {
        color: #00338d;
        font-family: 'kpmgfont', Arial;
        text-align: center !important;
        font-size: 60px !important;
        margin-top: 10px;
        display: block;
    }

    .maintitle {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .quotation {
        margin-left: 0 !important;
    }

    div.about-kpmg p:last-child {
        text-align: center !important;
    }

    .desk-image {
        width: 80%;
        height: 80%;
        margin-right: 40px !important;
    }

    .about-kpmg img {
        padding: 0;
    }

    .desk-image-wrapper {
        clear: both;
        width: 100%;
        overflow: hidden;
    }

    div#container div.about-kpmg .partners-wrapper {
        clear: both;
        width: 100%;
        overflow: hidden;
        text-align: center;
        padding: 0 15% !important;
    }

    .partners {
        float: none;
        width: 85%;
        height: 85%;
    }

    .desk-image {
        padding: 0;
    }


    .using-calculator {
        width: 100%;
        text-align: center;
        float: none;
        padding: 0;
    }

    .using-calculator img {
        width: 70%;
        margin-left: -30px;
        margin-bottom: -30px;
    }

    h2.panel-title {
        clear: both;
    }

    .carousel-caption h1 {
        font-size: 42px;
    }

    .CTA .btn {
        padding: 20px;
        font-size: 16px;
    }
}

@media screen and (max-width: 765px) {
    .carousel-caption {
        bottom: 50px !important;
    }

    .carousel-caption h1 + p {
        display: none !important;
    }

}

@media screen and (max-width: 560px) {
    h2 {
        font-size: 46px;
    }

    div.slide01 {
        background: url(../images/banner-charel-mobile.png) right center no-repeat #0091da !important;
    }

    div.slide02 {
        background: url(../images/banner-sarah-mobile.png) right center no-repeat #6d2977 !important;
    }

    div.slide03 {
        background: url(../images/banner-couple-mobile.png) right center no-repeat #00a3a1 !important;
    }

    .using-calculator img {
        width: 110%;
    }

}
